Outdated!

In late 2005 I bundled several patches into pyperl 1.0.1c to get the official pyperl version 1.0.1 working again on newer systems. However in the end I rewrote my legacy perl code in Python so I do not use pyperl anymore. Due to changes in Python and Perl (pyperl was written when Python 2.1/2.2 were considered up-to-date!) pyperl 1.0.1c may not work for you with current (as of August 2009) versions.

Fortunately, a mandriva developer (Per √ėyvind Karlsen -- peroyvind __ mandriva org) took pyperl 1.0.1c and fixed some more issues. Users reported that this version of pyperl works for them even with newer versions of Python/Perl. You find all Mandriva patches for python-perlmodule in their svn.

This version of pyperl is only kept for archival purposes.

Icon  Name                      Last modified      Size  Description
[DIR] Parent Directory - [   ] pyperl-dist-1.0.1c.tar.gz 24-Jan-2007 15:25 76K
Apache/2.0.52 (CentOS) Server at www.felix-schwarz.name Port 80